» Ubuntu » Пакети

Error

two or more packages specified (openntpd lucid)